Search:

Type: Posts; User: erdem; Keyword(s):

Search: Search took 0.06 seconds.

  1. Replies
    2
    Views
    3,165

    Hi. linux-headers-generic package is already...

    Hi. linux-headers-generic package is already installed. I retry to install driver but it gives the same error messages. and uname-r output gives 2.6.35-24-generic. i may post the log files again but...
  2. Replies
    2
    Views
    3,165

    Problems Installing AMD Catalyst 11.2 driver

    Hi. I have a Radeon HD 4850 video card. I use a Ubuntu 10.04 (Lucid) based distribution. http://www.bodhilinux.com

    I get errors while installing the latest AMD Catalyst 11.2 driver. I recognized...
  3. thanks for explanations. i didn't know about this...

    thanks for explanations. i didn't know about this futures of package keywords :rolleyes:

    i'll act accordingly to ur explanations and change the flags appropriately ...
  4. Ok finally it worked. Instead of downgrading to...

    Ok finally it worked. Instead of downgrading to 2.6.28 series kernel. I unmasked ati-drivers-9.6 and installed them via portage as u mentioned.

    /etc/portage/package.keywords


    I also unmasked...
  5. you mean unmask ati-drivers-9.6 package and...

    you mean unmask ati-drivers-9.6 package and install it via portage if i didn't understand wrong. i was already trying to downgrade kernel to version 2.6.28.

    i will give both of solutions a try...
  6. Thanks for your replies :) In fact i tried to...

    Thanks for your replies :) In fact i tried to install ati-drivers-8.552-r2 through portage. But it also give lots of compile errors..

    Should i downgrade kernel like gentoo-sources-2.6.28 or...
  7. And xorg.0.log is like that: ...

    And xorg.0.log is like that:

    /var/log/Xorg.0.log

    Xorg.0.log

    fglrxinfo


    and glxinfo results is same as fglrxinfo. X session starts with fglrx drivers but it is a bit weird. When I move...
  8. Ati Catalyst Display Driver 9.6 Install Problem Under Gentoo

    Hi. I try to install ati catalyst display driver 9.6 from ati's web page. When I try to install it gives error messages and complains about version mismatch:

    /usr/share/ati/fglrx-install.log

    ...
Results 1 to 8 of 8